{
	"302000222_0": "「はあ――ッ！」",
	"302000222_1": "「ふう……これで全部ッ！」",
	"302000222_2": "「ああ、周辺のノイズは殲滅できたようだ」",
	"302000222_3": "「それじゃ場所を移動しましょうか。\\n　といっても、行く当てがあるわけではないのだけれど」",
	"302000222_4": "「それなのだが、リディアンに向かうのはどうだろうか？」",
	"302000222_5": "「リディアンに？　どうしてですか？」",
	"302000222_6": "「ああ。こちらにノイズが出ると言う事は、S.O.N.G.――\\n　いや、旧二課と同じような組織があるかもしれない」",
	"302000222_7": "「……確かに、同じような歴史を重ねてきた世界であれば、\\n　同じような組織があってもおかしくは無いわね」",
	"302000222_8": "「街並みがこれだけ似ているということなら、尚更だわ」",
	"302000222_9": "「わかりました。それじゃ、リディアンに向かいましょうッ！\\n　えーと、リディアンは向こうだから――え……？」",
	"302000222_10": "「……気づいたか、立花。\\n　ああ、そうだ。昔のリディアンがこちらにはあるんだ」",
	"302000222_11": "「あのリディアンが、地下まで我々の知る旧リディアンと同じか\\n　どうかは分からないが、行ってみる価値はあるだろう」",
	"302000222_12": "「反応、消失しました……」",
	"302000222_13": "「ノイズ反応に続いて、謎の高エネルギー反応、\\n　更に直後にノイズ反応が消失……一体何が起きているッ！？」",
	"302000222_14": "「波形、照合しました。こ、これは――ッ！？」",
	"302000222_15": "「どうしたッ！　報告しろッ！」",
	"302000222_16": "「３つあった反応の一つは未知の聖遺物、一つはガングニール、\\n　そして最後の一つは……天羽々斬、です……」",
	"302000222_17": "「天羽々斬、だと……ッ！？」"
}